PDFNetPHP.so and PHP 5.5

37 views
Skip to first unread message

Rey Marin

unread,
Feb 20, 2014, 8:01:18 PM2/20/14
to pdfne...@googlegroups.com
Hello,

Currently tried PDFNet 6.1.0 with PHP 5.5.

Loading PDFNetPHP.so yields the following when doing php -i

PHP Warning:  PHP Startup: PDFNetPHP: Unable to initialize module
Module compiled with module API=20090626
PHP    compiled with module API=20121212
These options need to match
 in Unknown on line 0
/etc/php5/cli/conf.d/10-pdfnet.ini,
PWD => /usr/lib/pdfnet
_SERVER["PWD"] => /usr/lib/pdfnet

Is there or will there be a PDFNetPHP.so compatible with PHP 5.5?

Thanks!

Aaron Gravesdale

unread,
Mar 3, 2014, 10:12:25 PM3/3/14
to pdfne...@googlegroups.com
Hello Rey,

Please see the following post regarding the just-released source code for PHP bindings:

https://groups.google.com/d/msg/pdfnet-sdk/Bb7_Lcj536o/UKKMIHJ-8nAJ

Reply all
Reply to author
Forward
0 new messages